PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. You may want to consider planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

Issue reporting

There is now an extension point for the errorHandler to integrate the plugin with the IDE’s dialog to report fatal errors.

  • When an issue occurred click on the See details and submit report link for reporting an issue.

  • Fill the issue description and click on the Report Me button:

  • Change the auto generated issue title to the proper one:

  • Fill the rest with available information about an issue (such as steps to reproduce, expected behaviour etc.) and click on the Submit new issue button: